import java.util.Random;

public class MatrixGenerator {
    public static double[][] generateMatrix(int rows, int cols) {
        double[][] matrix = new double[rows][cols];
        Random random = new Random();
        for (int i = 0; i < rows; i++) {
            for (int j = 0; j < cols; j++) {
                matrix[i][j] = random.nextDouble() * 100; // Заполняем случайными числами
            }
        }
        return matrix;
    }
}
